extends TextureRect

# Called when the node enters the scene tree for the first time.
func _ready():
	pass
	#var texture = NoiseTexture.new()
	#texture.noise = OpenSimplexNoise.new()
	#await texture.changed
	#var image = texture.get_image()
	#var data = image.get_data()

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
